Update Cheque By ID
curl --request PUT \
--url 'http://{{baseurl}}/cheques/{chequeID}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"isCancelled": false,
"payee": "654f92bc31dce4a9a0c507cd"
}
'import requests
url = "http://{{baseurl}}/cheques/{chequeID}"
payload = {
"isCancelled": False,
"payee": "654f92bc31dce4a9a0c507cd"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({isCancelled: false, payee: '654f92bc31dce4a9a0c507cd'})
};
fetch('http://{{baseurl}}/cheques/{chequeID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Cheques
Update Cheque By ID
PUT
/
cheques
/
{chequeID}
Update Cheque By ID
⌘I